

#header
{
	width: 100%;
	height: 120px;
	padding: 0px 0px;
	background-color: white;
	position: fixed;
	top: 0px;
	border-bottom: 1px solid #eaeaea;
	text-align: center;
	z-index: 200;
}

#headerFloat
{
	height: 100%;
	display: inline-block;
	font-size: 0px;
}

#headerFloat_left
{
	width: 33%;
	height: 100%;
	display: inline-block;

	text-align: left;
}

#headerFloat_right
{
	width: 66%;
	height: 100%;
	display: inline-block;
	text-align: right;
	position: relative;
}

#headerFloat_right_table
{
	display: table;
	width: 100%;
	height: 100%;
}

#headerFloat_right_linkCont
{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}

.headerFloat_right_linkCont_mainLink
{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	cursor: pointer;
	margin: 0px 10px;
}

.headerFloat_right_linkCont_mainLink:hover
{
	color: #c90039 !important;
}



#headerFloat_right_linkCont_hamburger
{
	display: none;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background-image: url('../../images/hamburger1.png');
	background-size: 90% 100%;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 10px;
	margin-right: 50px;
}

#headerFloat_right_linkCont_hamburger:hover
{
	background-color: #f3f3f3;
}

#headerFloat_right_popupCont
{
	display: block;
	width: 100%;
	text-align: left;
}


#headerFloat_right_mainPopup
{
	width: 400px;
	padding: 15px 0px;
	border: 1px solid #eaeaea;
	border-top: 1px solid #0079ba;
	border-bottom: 4px solid #c90039;
	display: inline-block;
	display: none;
	position: relative;
	left: 0px;
	
}


#headerFloat_right_mobilePopup
{
	width: 90%;
	padding: 15px 0px;
	border: 1px solid #eaeaea;
	border-top: 1px solid #0079ba;
	border-bottom: 4px solid #c90039;
	display: inline-block;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}


.headerFloat_right_mainPopup_subLink
{
	padding: 15px 10px;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	cursor: pointer;
}

.headerFloat_right_mainPopup_subLink:hover
{
	background-color: #f3f3f3 !important;
}



.headerFloat_right_mobilePopup_mainLink
{
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 600;
	cursor: pointer;
	padding: 20px 0px;
}

.headerFloat_right_mobilePopup_subLink
{
	font-size: 18px;
	font-weight: 500;
	cursor: pointer;
	padding: 20px 20px;
	text-align: left;
}


.headerFloat_right_mobilePopup_mainLink:hover, .headerFloat_right_mobilePopup_subLink:hover
{
	background-color: #f3f3f3 !important;
}


















@media screen and (max-width: 900px) {
  
	#headerFloat_right_linkCont_hamburger
	{
		display: inline-block;
	}
	.headerFloat_right_linkCont_mainLink
	{
		display: none;
	}
}

